* {
    box-sizing: border-box;
}

.nav {
	display: flex;
	top: 0;
	justify-content: center;
	gap: 50px;
	background: #f8f8f8;
	padding: 0px auto;
	box-shadow: 0 2px 5px rgba(0,0,0,0.1);
}

.nav a {
	text-decoration: none;
	color: #333;
	font-weight: 500;
}



body {
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    background: linear-gradient(rgba(0, 0, 0, 0.4), transparent 1px),
    linear-gradient(90deg, rgba(0, 0, 0, 0.4), transparent 1px);
    background-size: 30px 30px;
}

.res {
    color: green;
    font-weight: bold;
    font-size: 40px;
    font-family: Arial;
    height: 50px;
}
h1 {
    font-size: 33px;
    font-family: Arial;
}

.game {
    width: 360px;
    height: 360px;
    display: flex;
    flex-wrap: wrap;
    margin: 30px 0;
    outline: 2px solid #000;
}

.field {
    width: 120px;
    height: 120px;
    border: 2px solid #000;
    cursor: pointer;
}

.new-game {
    border: none;
    color: #fff;
    background-color: green;
    border-radius: 5px;
    padding: 10px 16px;
    font-size: 20px;
    cursor: pointer;
}

.active {
    background: rgba(0, 255, 0, 0.5) ;
}

.circle {
    width: 100%;
    height: 100%;
    border: 1px solid red;
    stroke-dasharray: 283;
    stroke-dashoffset: 283;
    animation: drow 1s forwards;
}
@keyframes drow {
    100% {stroke-dashoffset: 0;}
}

.cross {
    width: 100%;
    height: 100%;
}

.first {
    stroke-dasharray: 125;
    stroke-dashoffset: 125;
    animation: drow 0.6s forwards;
}
.second {
    stroke-dasharray: 125;
    stroke-dashoffset: 125;
    animation: drow 0.6s 0.6s forwards;
}












